<?php

use App\Http\Controllers\CurrencyRatesController;
use App\Http\Controllers\TestController;
use Illuminate\Support\Facades\Route;

Route::get('test', [TestController::class, 'index']);

Route::prefix('v1')->group(function () {
    Route::get('currency-rates', [CurrencyRatesController::class, 'index']);
});
